package cn.com.ctop.crawler.modules.account.service;

import cn.com.ctop.crawler.modules.account.entity.KuaishouAdAccount;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

public interface IKuaishouAdAccountService extends IService<KuaishouAdAccount> {
    public List<KuaishouAdAccount> querySyncAccount();
    public List<String> companySugest(String company);
    public List<String> productSugest(String product);
}
